.dalli_map_container {
    position: fixed;
    background: white;
    width: 50%;
    height: 50%;
    z-index: 100;
    left: 25%;
    top: 10%;
    border: 1px solid #8a8a8a;
    border-radius: 5px;
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
    display: none;
}

.cdek_map_container_map {
    width: 100%;

    height: 90%;
}

.cdek_map_container_map_control {
    width: 100%;
    height: 10%;
}

.cdek_map_container_map_control a.control_button {
    display: inline-block;
    float: right;
    padding: 5px;
    margin-right: 10px;
    font-size: 16px;
}

.map_address {
    position: absolute;
    right: max(0px, (100% - 700px) / 2);
    bottom: 0;
    left: max(0px, (100% - 700px) / 2);
    background: linear-gradient(1turn, #fff 66%, hsla(0, 0%, 100%, .1));
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 40px 20px 20px;
    text-align: center;
    z-index: 1;
    flex-wrap: wrap;
    display: none;
}
 
.pvz_box {
    width: 100%;
}

.pvz_box p.title {
    margin-bottom: 0;
    color: #333;
}

.pvz_box p.desc {
    color: #333;
}

button.map_address_btn {
    background-color: #bbd3e7;
    color: #ffffff;
    border: none;
    padding: 6px 15px;
}